BODY {
font-family: "Trebuchet MS", Verdana, Arial, sans-serif; font-size: 12px;
background:#ff6919;
color: #000000;
outline: none;
width:800px;
margin-left:auto;
margin-right:auto;
text-align: center;
line-height:10.5pt;
background-repeat:no-repeat;
}

h1
{
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color:#000000;
font-style:italic;
font-weight:bold;
}

h2
{
 font-family: "Trebuchet MS", "Arial black", sans-serif;
 color: #690000;
}

h3
{
 color:#690000;
 font-family: "Trebuchet MS", "Arial black", sans-serif;
}
h4
{
color:#690000;
font-family: "Trebuchet MS", "Arial black", sans-serif;
font-weight:bold;
}

A {
color:#000000;
text-decoration: none;
outline: none;
}

object{
outline: none;
border:1px;
border-color:#000000;
border-style:double;
border-bottom:none;
}

#bordure{
margin:auto;
width:600px;
height:120px;
border:2px;
border-style:solid;
border-color:black;
}

#bordure2{
margin:auto;
width:600px;
height:120px;
border:2px;
border-style:solid;
border-color:black;
position:relative;
top:-20px;
}

#bordure3{
height:120px;
border:2px;
border-style:solid;
border-color:black;
}

#baniere{
margin-left:auto;
margin-right:auto;
}

#centrepagevid img{
display:block;
margin: 0 auto;
}

A img{
border:none;
}

A:hover {
color: #690000;
text-decoration: none;
}

FORM {
display: inline;
}

.entete
{
width: 100%;
height: 100px;
}
	
.corp
{
background:#451000;
border-color:#990000;
border-style:solid;
 }

.blanc{
color:#ffffff;
}

.basdepage
{
 text-align:left;
}

#marge{
width:45px;
}

#page1{
width:340px;
text-align : justify;
vertical-align:top; 
}

#page2{
width:340px;
text-align : justify;
vertical-align:top; 
}

#page3{
width:440px;
text-align : justify;
vertical-align:top; 
}

#page4{
width:440px;
text-align : justify;
vertical-align:top; 
}

#page5{
width:46%;
text-align : justify;
vertical-align:top; 
}

#page6{
width:51%;
text-align : justify;
vertical-align:top; 
}

#margentrepage{
width:5px;
}

#flechesuivant{
text-align:right;
border:0;
}

#flecheretour{
text-align:left;
}

#vue
{
text-align:right;
margin: 40px;
}

#fond{
visibility:visible;
color:#000000;
font-weight: bold;
font-style:italic;
font-size:13px;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
width:800px;
height:600px;
background-image: url("http://naturevolution.free.fr/images/livrenew.jpg");
text-align:left;
padding-left:0px;
}


#testfond{
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}


#som{
padding-left:30px;
}

#som2{
padding-left:30px;
}

#sommaire{
width:30px;
height:135px;
position:absolute;
top:200px;
border-right:1px solid #ffd58b;
margin-left:12px;
}

#sommaire:hover{
border:1px solid #690000;
}
#centrepagevid{
padding-left:25px;
height:230px;
}

#cadrephoto{
color:#000000;
font-weight: bold;
font-style:italic;
font-size:13px;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
/*width:800px;
height:600px;
background-image: url("http://naturevolution.free.fr/images/cadre-bois3.png");*/
margin-left:auto;
margin-right:auto;
padding-left:0px;
text-align: center;
}

/*
#cadrephoto{
visibility:hidden;
background-image: url("http://naturevolution.free.fr/images/cadre-bois.png");
}

#cadrephoto img:hover{
visibility:visible;
width:800px;
height:600px;
background-image: url("http://naturevolution.free.fr/images/cadre-bois.png");
}
*/
#afficheimage{
white-space: nowrap;
height:200px;
overflow:auto;
}

.toto{
visibility:visible;
}
/*
.toto:hover{
visibility:visible;
width:600px;
z-index:5000;
}
*/

#derniers
{
display:none;
}

.moins{
background-color:#ff6919;
border:none;
}

#agrandie:hover{
display:block;
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
display:block;
position:relative;
top:200px;
left:400px;
background:#ddd;
width:640px;
height:480px;
z-index:200;
z-index:500;
cursor:default;
border:1px solid #fff;
}
